## Key Words: Overview

Keywords are parts of Loader commands. They define the function of the command through the appropriate keywords, which are modified by arguments and options.

The Loader uses the keywords listed below. In some cases, you can also use the alternative keywords provided.

Keywords | Alternative Keywords
AND |
ANSI |
APPEND |
ASCII |
AUTOCOMMIT |
BINARY |
BOOLEAN |
BY |
CATALOG |
CHAR |
CODESET |
CODETYPE |
COLUMNS |
CONFIGURATION |
COUNT |
CSV | COMPRESSED
CURRENT |
DATA |
DATE |
DB |
DB2 |
DDL |
DEC |
DECIMAL |
DEFAULT |
DELIMITER |
DUPLICATES |
EBCDIC |
EUR |
EXPORT |
FILE |
FOR |
FWV | FORMATTED
FWV BINARY | FORMATTED BINARY
HEX |
HILO |
IF |
IGNORE |
IMPORT |
INSTALLATION |
INSTREAM |
INSTREAM FILE | INFILE
INTERNAL |
INTEGER |
ISO |
ISOLATION |
JIS |
KEY |
LANGUAGE |
LOB INSTREAM FILE | LONGFILE
LOB OUTSTREAM FILE | LONGFILE
LOHI |
MAP COLUMNS | OUTFIELDS
MAP SCHEMA |
MAXRECORDS |
MAXROWS |
MESSAGE |
NOT |
NULL |
NUMBER |
OFF |
ON |
OR |
ORACLE |
ORDER |
OTHERWISE |
OUTSTREAM |
OUTSTREAM FILE | OUTFILE
PACKAGE |
PAGE |
PAGES |
PIPE |
POS |
REAL |
RECORDS |
REJECT |
RELEASE |
RESTART |
ROUND |
ROW |
ROWS |
SCALE |
SCHEMA |
SEPARATOR |
SEQNO |
SERVERDB |
SET |
SQLMODE |
STAMP |
START |
SQLID |
SYSDATE |
SYSTEM |
TABLE |
TAPE |
TIME |
TIMESTAMP |
TO |
TRUNC |
UID |
UPDATE |
USA |
USAGE |
USE |
USER |
USERKEY |
USERGROUP |
VERSION |
WITH |
ZONED |

See also:

Terms: Overview

Calling the Loader

Syntax Rules in Alphabetical Order

Syntax Rules Arranged Semantically

SQL Reference Manual, Keyword (key_word)